[/Script/UnrealEd.UnrealEdOptions]
UsingXGE=False
bExpandCustomClassPickerClassList=True
bExpandClassPickerDefaultClassList=True

[/Script/OculusEditor.OculusEditorSettings]
bEnableOculusBuildTelemetry=False

